{
  "bundle_id": "hvm_user_manual_9_0_0",
  "page_id": "GUID-A326D9A4-3697-4635-9EE9-6B3DE7B6D87C",
  "title": "Terraform Settings",
  "ordinal": 289,
  "parent_title": "Provisioning",
  "doc_id": "sd00008058en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008058en_us&page=GUID-A326D9A4-3697-4635-9EE9-6B3DE7B6D87C.html",
  "topic_cluster": {
    "clustering_title": "Terraform Settings",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_0",
        "page_id": "GUID-A326D9A4-3697-4635-9EE9-6B3DE7B6D87C",
        "clustering_title": "Terraform Settings"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-A326D9A4-3697-4635-9EE9-6B3DE7B6D87C",
        "clustering_title": "Terraform Settings"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_2",
        "page_id": "GUID-A326D9A4-3697-4635-9EE9-6B3DE7B6D87C",
        "clustering_title": "Terraform Settings"
      }
    ]
  }
}
